# TODO: udev rules

%define kmod_name lirc

Name:           %{kmod_name}-kmod-common
Version:        0.8.0
Release:        2%{?dist}
Summary:        Common files for LIRC kernel modules

Group:          System Environment/Kernel
License:        GPL
URL:            http://www.lirc.org/
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildArch:      noarch
Requires:       lirc = %{version}
Requires:       kmod-%{kmod_name} = %{version}
Requires:       udev

%description
%{summary}.


%prep
%setup -q -T -c


%install
rm -rf $RPM_BUILD_ROOT
# TODO: udev rules?


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)


%changelog
* Sun Sep 23 2007 Eddy Nigg <eddy_nigg@startcom.org>
- Rebuild for StartCom Linux 5.0.x 

* Mon Apr 03 2006 Eddy Nigg <eddy_nigg@startcom.org>
- Rebuild for StartCom Linux 5.0.x

* Wed Dec 28 2005 Ville Skyttä <ville.skytta at iki.fi> - 0.8.0-2
- Remove kmod-config(lirc) provision.

* Tue Dec 27 2005 Ville Skyttä <ville.skytta at iki.fi> - 0.8.0-1
- First build.
